/* FILE: career.css
**
** This file contains the styles used for 'career' section of website.
**
** AUTHOR: Richard A. Yancy
** DATE  : 19-MAY-2012
*/

/************************************************************************/
/* SPANS */
/************************************************************************/

span.career-section-header-span
{
	display: inline;
	color: #330066;
	font-family: "Viner Hand ITC";
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
}

/************************************************************************/
/* DIV */
/************************************************************************/

div.career-main-div
{
	display: block;
	text-align: left;
	float: none;
	width: 100%;
}

div.career-header-div
{
	display: block;
	text-align: left;
	float: none;
	width: 100%;
	vertical-align: middle;
	background-position: center;
	background-color: #000066;
}

div.career-left-div
{
	width: 20%;
	border-width: 0px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
}

div.career-right-div
{
	width: 75%;
	border-width: 0px;
	float: right;
	margin-left: 5px;
	padding-left: 5px;
}

/************************************************************************/
/* Images */
/************************************************************************/

img.alworks-img
{
	display: inline;
	width: 270px;
	height: 155px;
	float: right;
}

img.devon-img
{
	display: inline;
	width: 75px;
	height: 75px;
	float: left;
}

img.ecompex-img
{
	display: inline;
	width: 200px;
	height: 75px;
	float: left;
}

img.fairfax-img
{
	display: inline;
	width: 75px;
	height: 75px;
	float: left;
}

img.fairfax-county-img
{
	display: inline;
	width: 140px;
	height: 55px;
	float: right;
}

img.granato-img
{
	display: inline;
	width: 200px;
	height: 75px;
	float: left;
}

img.iada-logo-img
{
	display: block;
	width: 100%;
	height: 75px;
	float: none;
	text-align: right;
	clear: both;
}

img.ibm-global-services-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.karta-img
{
	display: inline;
	width: 200px;
	height: 75px;
	float: left;
}

img.lucent-img
{
	display: inline;
	width: 150px;
	height: 75px;
	float: left;
}

img.lucent-me-logo-img
{
	display: inline;
	width: 100px;
	height: 75px;
	float: left;
}

img.manugistics-img
{
	display: inline;
	width: 100px;
	height: 100px;
	float: left;
}

img.paragon-img
{
	display: inline;
	width: 200px;
	height: 75px;
	float: left;
}

img.quest-one-img
{
	display: inline;
	width: 100px;
	height: 100px;
	float: left;
}

img.stelex-img
{
	display: inline;
	width: 100px;
	height: 100px;
	float: left;
}

img.synygy-img
{
	display: inline;
	width: 100px;
	height: 100px;
	float: left;
}

img.txt-devon-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.txt-ecompex-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.txt-fairfax-county-government-img
{
	display: inline;
	width: 350px;
	height: 75px;
	float: right;
}

img.txt-ibm-global-services-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.txt-granato-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.txt-karta-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.txt-lucent-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.txt-manugistics-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.txt-mccc-img
{
	display: inline;
	width: 100%;
	height: 100px;
	float: none;
	text-align: center;
}

img.txt-paragon-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.txt-quest-one-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.txt-quest-one-short-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.txt-stelex-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.txt-synygy-img
{
	display: inline;
	width: 300px;
	height: 75px;
	float: right;
}

img.txt-technology-systems-corporation-img
{
	display: inline;
	width: 225px;
	height: 45px;
	float: right;
}


/* end of file career.css */

